# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the Awss3 System. The API that was used to build the adapter for Awss3 is usually available in the report directory of this adapter. The adapter utilizes the Awss3 API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The AWS S3 adapter from Itential is used to integrate the Itential Automation Platform (IAP) with AWS S3. With this adapter you have the ability to perform operations such as:

- Backup and restore data. 
- Configure and Manage access constrols.
- Configure compliance requirements.


For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
